uuid:
  -
    value: 0be398a4-4038-4f75-a3b7-377cc31b4844
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_144151477_making_bread.jpg
uri:
  -
    value: 'public://2019-10/sh_144151477_making_bread.jpg'
    url: /sites/default/files/2019-10/sh_144151477_making_bread.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 323287
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T12:18:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
